Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Contributor
Posts: 3
Registered: ‎09-08-2009
My Device: Not Specified
Accepted Solution

Blackberry Enterprise Server 5.0 oldest handheld firmware

We are upgrading our Blackberry Server to 5.0 from 4.2.  What is the oldest firmware that a Blackberry handheld in our company can be using in order to run Blackberry 5.0.  Does BES 5.0 support any firmware, or is there any firmware that isn't supported by BES 5.0.  We have some older Blackberry's in our company, and I just want to make sure that all of the Blackberry's work.  Currently, the oldest firmware on the handhelds is 4.1.0.268.  Unfortunately upgrading just the firmware is not a solution, because the device is an older Blackberry.  Thank you for your answers in advance.
Guru III
Posts: 32,114
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry PRIV, Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook,BT Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Blackberry Enterprise Server 5.0 oldest handheld firmware

All versions of all BlackBerry handhelds / operations are supported with v5.0. 

 

Transporter does not support HH OS 4.3

 

What is the BlackBerry Enterprise Transporter
http://www.blackberry.com/btsc/KB17538

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


New Contributor
Posts: 3
Registered: ‎09-08-2009
My Device: Not Specified

Re: Blackberry Enterprise Server 5.0 oldest handheld firmware

Thanks for the quick response.  Does the Transporter not supporting firmware 4.3 mean that those devices need to be updated in order to transport them to the new BES?  Thanks again!
Guru III
Posts: 32,114
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry PRIV, Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook,BT Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Blackberry Enterprise Server 5.0 oldest handheld firmware

If using transporter then yes. Doing an inplace upgrade then no.

 

Which migration path are you using?

 

Best to get all on OS 4.5 at a minimum (if Possible) so you can upgrade the OS in the future Over The Air (OTA)

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


New Contributor
Posts: 3
Registered: ‎09-08-2009
My Device: Not Specified

Re: Blackberry Enterprise Server 5.0 oldest handheld firmware

We are planning on migrating from one virtual server to another. Basically we are running 4.1 (correction from my initial post) on a server 2003 virtual box and created a new 2008 virtual box.  We are migrating the old database to the new database and having both up and eventually just switching off the old database.  We are getting the transporter from RIM to migrate the database.  We can push the updates to the handhelds and essentially force the upgrade if need be.
Guru III
Posts: 32,114
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry PRIV, Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook,BT Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Blackberry Enterprise Server 5.0 oldest handheld firmware

Sounds like a plan, let us know how you progress.

 

Welcome to the forums.

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V